@charset "UTF-8";
/* CSS Document */

#feature {
	height: 610px;
	margin-bottom: 0;
}
.featuremain {
	height: 610px;
}
.featureoverlay-fade {
	display: none;
	height: 610px;
	background-image: url(/skin/images/feature-fade-home.png);
}


/* Panel - Special */
.special-bg {
	background: top right no-repeat url(/skin/images/special-bg.png);
	position: absolute;
	width: 785px;
	height: 285px;
	top: -63px;
	right: 0;
	z-index: -1;
}
.special {
	position: absolute;
	background: #FFFFFF;
	width: 570px;
	top: -115px;
	z-index: 999;
}
.special h3 {
	position: absolute;
	background: #ffc000;
	font-family: 'Qwigley', Arial, Helvetica, sans-serif;
	font-size: 60px;
	color: #FFFFFF;
	margin: 0;
	padding: 0 20px;
	line-height: 85px;
}
.special .image {
	padding: 20px;
}
.special .image img {
	display: block;
	width: 530px;
}
.special .text {
	margin: 0;
	padding: 0 20px 20px 20px;
}
.special h4 {
	margin: 0 0 15px 0;
	font-size: 24px;
	color: #7eac16;
	font-weight: 700;
	line-height: 22px;
}
.special p {
	margin: 10px 0;
	font-size: 14px;
	line-height: 24px;
}
.special p:first-child {
	margin-top: 0;
}
.special p:last-child {
	margin-bottom: 0;
}
.special a {
	text-decoration: none;
}
.special a:hover {
	text-decoration: underline;
}
.special .button {
	background: #7eac16;
	font-size: 18px;
}
.special .button:hover {
	background: #597A0D;
	text-decoration: none;
}


.homecontent {
	padding-left: 600px;
}

.panel.blog {
	background: #7ea52f top center no-repeat url(/skin/images/blog-bg.jpg);
	height: 340px;
	color: #FFFFFF;
	margin: 0;
	padding: 60px 0 0 0;
}
.panel.blog h3 {
	margin: 0 0 40px 0;
	padding: 0;
	font-family: 'Qwigley', Arial, Helvetica, sans-serif;
	font-size: 80px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
}
.panel.blog ul {
}
.panel.blog li {
	position: relative;
	float: left;
	width: 370px;
	margin: 0 30px 0 0; 
	padding: 0;
}
.panel.blog li:last-child {
	margin: 0;
}
.panel.blog .blog-image {
	width: 110px;
	height: 200px;
}
.panel.blog .blog-image img {
	display: block;
}
.panel.blog .blog-image a {
	display: block;
	text-decoration: none;
	border: 5px solid #FFFFFF;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.panel.blog .blog-image a:hover {
	border-color: #ffc000;
}
.panel.blog .summary {
	margin: 10px 0;
}
.panel.blog .text, .panel.blog .date, .panel.blog a {
	color: #FFFFFF;
}

.map-wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
}
.map-container {
	width: 100%;
	height: 360px;
}